part of 'unit_construct_bloc.dart';

abstract class UnitConstructEvent extends Equatable {
  const UnitConstructEvent();

  @override
  List<Object> get props => [];
}

class LoadUnitConstruct extends UnitConstructEvent {
  final List<UnitConstruct> unit;

  const LoadUnitConstruct({this.unit = const <UnitConstruct>[]});

  @override
  List<Object> get props => [unit];
}
